@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro');

body {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;}
.navbar{background: #235B4E;}
.row{padding: 0;margin: 0;}
.bienvenido-img {
  padding: 1.5rem;
  width: 60%;
  margin: auto;
}

.bienvenido-txt {
  padding-bottom: 5rem;
  width: 212px;
  margin: 0 auto;
}

.bienvenido-txt h1 {
  border-right: solid 3px #691C32;
  white-space: nowrap;
  overflow: hidden;
  font-family: 'Source Code Pro', monospace;
  font-size: 35px;
  color: black;

}

/* Animacion */
.bienvenido-txt h1 {
  animation: animated-text 2s steps(29, end) 1s 1 normal both,
    animated-cursor 600ms steps(29, end) infinite;
}

/* texto animacion */
@keyframes animated-text {
  from {
    width: 0%;
  }

  to {
    width: 100%;
  }
}

/* cursor animations */
@keyframes animated-cursor {
  from {
    border-right-color: #691C32;
  }

  to {
    border-right-color: transparent;
  }
}

tbody {
  font-size: 13px !important;
}

.c-gold {
  color: #BC955C;
}

.btn-new {
  color: #fff;
  background-color: #235B4E;
  border-color: #235B4E;
}

.btn-new:hover {
  color: #fff;
  background-color: #10312B;
  border-color: #10312B;
}

.ir-arriba {
  display: none;
  font-size: 35px;
  color: #28A745;
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 25px;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.con_center {
  justify-content: center;
}

.listado {
  border-radius: 0.75rem;
  width: 100%;
}

.badge-etiqueta {
  color: #fff;
  background-color: #235B4E;
  font-size: 15px;
  margin-right: 10px;
}

.comentarModal {
  display: none;
}

.delegarModal {
  display: none;
}

.encabezadoTabla {
  background-color: #235B4E;
  color: #fff;
  text-align: center;
}

.pasarCom {
  font-size: 15px;
  width: -webkit-fill-available;
  height: 16%;
}

.quitarCom {
  font-size: 15px;
  width: -webkit-fill-available;
  height: 16%;
}

.centrarF {
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

.notificaciones {
  position: fixed !important;
  bottom: 0 !important;
  right: 0 !important;
  z-index: 0 !important;
}

/*Pre-Loader*/
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 100px;
  height: 100px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #888c8d;
  border-color: #888c8d transparent #888c8d transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
/*-------- BOOSTRAP CLASS --------------------*/
.btn-close {display: flex;margin: none; padding: 0%;float: right;}
.modal-title{font-size:22px;color:#fff;text-align:center;font-weight: bold;}
.modal-body{background: #efefef;}
.btn-success{color:#fff;background-color:#235b4e;border-color:#235b4e;}


.myloader {
  background: #ffff;
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: fixed;*/
  top: 0;
  /* left: 0;*/
  clip-path: circle(100% at 50% 50%);
  transition: clip-path 0.8s ease-in-out;

}



.myloader2 {
  clip-path: circle(0% at 50% 50%);
}

#myloader img {
  position: absolute;
  width: 50px;
}

/**************************** PRELOADER **********************************/
.contLoad{position: absolute;
  top:50%;
  left:50%;
  width:200px;
  margin-left:-50px;
  height:200px;
  margin-top:-20px;
    color: #fff;
}

.scroll{overflow:hidden;}

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1010;
background:rgba(0,0,0,0.9);
}

.imgLoader{
position:relative;
top:50%;
left:50%;
width:200px;
margin-left:-100px;
height:200px;
margin-top:-100px;

}
#loader {
position: relative;
  width:184px;
  height:184px;
  border-radius: 50%;
  border: 8px solid transparent;
  border-top-color: #00b140;
  -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:before {
  content: "";
  position: absolute;
  top: 18px;
  left: 18px;
  right: 18px;
  bottom: 18px;
  border-radius: 50%;
  border: 8px solid transparent;
  border-top-color: #00b140;
  -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 8px solid transparent;
  border-top-color: #00b140;
  -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
  0%   {
      -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(0deg);  /* IE 9 */
      transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
  }
  100% {
      -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(360deg);  /* IE 9 */
      transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
  }
}
@keyframes spin {
  0%   {
      -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(0deg);  /* IE 9 */
      transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
  }
  100% {
      -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(360deg);  /* IE 9 */
      transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
  }
}
.hidden{
display: none;
}
